##
## $Id: Makefile.am,v 1.2 2001-09-27 12:01:23 chris Exp $
##

AUTOMAKE_OPTIONS = foreign 1.4
ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal

## Check configure.in for conditions to set the conditionals below
if shared
SHARED_LIB = shared
endif

if mpc505
CPU_SUBDIR = mpc505
endif
if mpc6xx
CPU_SUBDIR = mpc6xx
endif
if mpc821
CPU_SUBDIR = mpc821
endif
if mpc860
CPU_SUBDIR = mpc860
endif
if ppc403
CPU_SUBDIR = ppc403
endif

SUBDIRS = $(SHARED_LIB) $(CPU_SUBDIR) wrapup

include $(top_srcdir)/../../../../../automake/subdirs.am
include $(top_srcdir)/../../../../../automake/local.am
